Subject: Re: bug#71847: Self-inflicted problem, libtool and automake installed to different prefixes

From: Karl Berry <[email-masked]>
Date: Sat, 6 Jul 2024 16:33:55 -0600

While I agree I can avoid this problem with the acinclude.m4
    approach, I'm hesitant to do so because it's a corner case we don't
    hit that often, I'd rather put my effort into a general fix for
    everyone.

I understand. OTOH, I can say that putting Nick's m4 magic into your
acinclude.m4(s) would help move towards the general fix, since it would
give us some real-world experience with that "error stub", to see if
there are any unexpected problems.

    My perl skills are nearly zero

This particular issue seems to be all about m4 and autoconf,
not so much Perl :).

    Perhaps raising the issue on the automake mailing list

I think everyone on the automake list who might actually do any work
is also on bug-automake :). --thanks, karl.